<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title><ui:insert name="title" /></title>
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0" />
        <h:outputStylesheet library="css" name="normalize.css" />
        <h:outputStylesheet library="icon" name="icon.css" />
        <h:outputStylesheet library="css" name="general-styles.css" />
    </h:head>
    <h:body>
        
        <!-- ALERTAS -->
        <p:growl showDetail="true">
            <p:autoUpdate />
        </p:growl>
         
        <!-- MENU DE NAVEGACION -->
        <ui:include src="menu/menu-admin.xhtml" />
        
        <!-- SUBMENU DE NAVEGACION  -->
        <section class="sub-menu" id="sub-menu-1">
            <nav>
                <ul>
                    <li>
                        <h5>MENU</h5>
                    </li>
                    <li>
                        <p:commandLink action="#" class="sub-item-1">
                            <span class="icon icon-airplane"></span>Item 1
                        </p:commandLink>
                    </li>
                    <li>
                        <p:commandLink action="#" class="sub-item-2">
                            <span class="icon icon-bell"></span>Item 2
                        </p:commandLink>
                    </li>
                    <li>
                        <p:commandLink action="#" class="sub-item-3">
                            <span class="icon icon-wrench"></span>Item 3
                        </p:commandLink>
                    </li>
                    <li>
                        <p:commandLink action="#" class="sub-item-4">
                            <span class="icon icon-android"></span>Item 4
                        </p:commandLink>
                    </li>
                </ul>
            </nav>
        </section>
        
        <!-- CONTENEDOR PRINCIPAL -->
        <section class="wrapper">
            <section class="main">
                <ui:insert name="content">
                    <h2>ESTA PAGINA NO TIENE CONTENIDO</h2>
                </ui:insert>
            </section>
        </section>
        
        <!-- PIE DE PAGINA -->
        <footer>
            
        </footer>

    </h:body>
</html>

